-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-models
Binary: libopm-models-dev, libopm-models-doc
Architecture: amd64 arm64 armel ia64 loong64 m68k mips64el mipsel ppc64el riscv64 all
Version: 2024.04+ds-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/opm-models
Vcs-Git: https://salsa.debian.org/science-team/opm-models.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libboost-test-dev, mpi-default-bin, mpi-default-dev
Build-Depends: debhelper-compat (= 13), cmake, libtool, mpi-default-bin, mpi-default-dev, pkgconf, libdune-grid-dev, libdune-istl-dev, libdune-localfunctions-dev, libopm-grid-dev (>= 2024.04~) [!mips64el], libopm-common-dev (>= 2024.04~), libboost-test-dev, doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, zlib1g-dev
Package-List:
 libopm-models-dev deb libdevel optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-models-doc deb doc optional arch=all
Checksums-Sha1:
 6ed5a3ee637116a43fba9e09d58abb214a9393ee 1939648 opm-models_2024.04+ds.orig.tar.xz
 fd60af976dfb94291fbb78d9de253f28d6a1f556 7236 opm-models_2024.04+ds-1.debian.tar.xz
Checksums-Sha256:
 75458b1ee915c97d226e054a03393ebbf41fbd3323f970f848df468e65ed9f75 1939648 opm-models_2024.04+ds.orig.tar.xz
 40aed5b7c9b512496ddee24d786de53615955176b8e323d352b33361552b2cc7 7236 opm-models_2024.04+ds-1.debian.tar.xz
Files:
 fef346293a897ad2f827729968174888 1939648 opm-models_2024.04+ds.orig.tar.xz
 93ef62fb7f07d62d5733ce08b027ef31 7236 opm-models_2024.04+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmY74PIACgkQUAaxd/1S
dC9oQRAAhcE7m5271IXdcWhKcS+Y5nQWVlbgP4eWkPe/aRCzG0nlbP84gQmT6ZKM
T4UyJPbJ60oEElQ4zaukhodoVLIhlplGKABAX9KmDuDNeLdjiYcmOX6uXEM+QEQM
amE6jp4nfy72X1NaGc818A29q6dg9YwKIkpDhu8PZtPhLkr/Q8T2z2lcmtSuGZ5a
PXuE9WjoU5zjIgdQ4qzotHgUhDopRjUwhORyL7Aem1WGzO/TutfGuosVPFGGmTvP
GiOLNY9ehmy2GhC0AtYDDh3NYSa1hpOk1cqtXj20vqlxCIMeGoz+19SYnDDaEUL5
RLKb13HkGxRXfJJCBcBc+VF1eKg8sQdVKDIp2j6p0qADsHz8UE807E9hz6OVuZlO
m/+5u/hOKqJEjvALRs2U+z6AcdseZNMYPRn/DiKg3QHOO3bsOVpAXQA/F3BYoLEH
dd+vJ+X5kKwi9KkBNuCIbTqbuz1PHUyNLCW5fb6uH1zqHvm+e17EI6q0Q8abAdR7
LYudoCVlPjqOCuND5E8/Y2S0B+6mp75ZLckYwlpk81L3IumGN+tPGZs/i/YKNN7E
MlilIa6RT4jY0dPTWLprHBZyXVNFuo9Ktlx/N1lio94xBsvoQzqetnm2eSMN45hf
tJ/2iUakxXriGG85MuRq6umczOQKH4fkrK1SbCtxPIZiStYiOyo=
=A/dh
-----END PGP SIGNATURE-----
